在“快速设置指南(Dapper 6.06)版”中看不懂的地方。

为当前最终发行版之前的所有版本提供支持
回复
nickydall
帖子: 22
注册时间: 2006-10-29 23:21
送出感谢: 0
接收感谢: 0
联系:

在“快速设置指南(Dapper 6.06)版”中看不懂的地方。

#1

帖子 nickydall » 2006-11-01 12:37

我是个新手,可能问题很弱,大家不要笑哈,谢谢了!!!!!!
在“快速设置指南(Dapper 6.06)版“ 中写道:
从以下各服务器列表内容中选择一段替换文件中的所有内容(请根据自己网络环境设置更新服务器,以达到最快的速度。)
* Ubuntu.cn99.com 更新服务器(江苏省常州市电信,推荐电信用户使用。):

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse

请问大家” 替换文件中的所有内容“ 是什么意思??替换哪个文件中的所有内容?
请问 deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
是在终端下运行吗???
如果是的话,我在终端运行时,出现了 command not found
我的电脑在ubuntu下能上网,是怎么回事??
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#2

帖子 jarlyyn » 2006-11-01 12:41

1. 上网: sudo pppoeconfig

2.这些东西,新手还是推荐新立得的软件库里添加,606的话要点custom添加的

详细的,论坛搜索新立得
lgnq
帖子: 32
注册时间: 2005-08-29 11:31
来自: Shang Hai
送出感谢: 0
接收感谢: 0

#3

帖子 lgnq » 2006-11-01 12:48

sudo gedit /etc/apt/source.list

用#号注释掉所有的行,添加如下:

deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse

然后保存,再使用“新立得”load and update
IBM T30 : P4 2.0+768M+ATI 7500 ubuntu 6.10+beryl+AIGLX / Windows XP+SP2
desktop : Core 2 6300 1.86G+1G+NVIDIA GeForce 7300 GT ubuntu 7.04 / Windows XP / Vista
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-11-01 13:28

看文章看半截.你的问题就在文章的前面一点.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#5

帖子 爱国者黑客 » 2006-11-01 13:45

随便填也OK :lol:
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 zhuqin_83 » 2006-11-01 14:16

就是复制,粘贴。把原来的删掉。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
nickydall
帖子: 22
注册时间: 2006-10-29 23:21
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 nickydall » 2006-11-01 18:45

知道了, 谢谢大家了!
回复

回到 “老旧版本支持”